- dataset:
    id: mteb/CQADupstackAndroidRetrieval
    task_id: CQADupstackAndroidRetrieval_default_test
    revision: 9be4c0e46342e8e3aff577a89b9a1ec9bc6b4af3
  value: 39.693
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
- dataset:
    id: mteb/CQADupstackAndroidRetrieval
    task_id: CQADupstackAndroidRetrieval
    revision: 9be4c0e46342e8e3aff577a89b9a1ec9bc6b4af3
  value: 39.693
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
